This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 503301

Summary: Review Request: vim-nerdtree - Tree File Browser for VIM
Product: [Fedora] Fedora Reporter: cga <callea.gaetano.andrea>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: fedora-package-review, notting
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-17 13:31:03 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 201449    

Description cga 2009-05-30 21:37:33 EDT
Spec URL: http://ricky.fedorapeople.org/cga/vim-nerdtree.spec
SRPM URL: http://ricky.fedorapeople.org/cga/vim-nerdtree-3.1.0-1.fc10.src.rpm
Description: The NERD tree allows you to explore your filesystem and to open files and directories. It presents the filesystem to you in the form of a tree which you manipulate with the keyboard and/or mouse. It also allows you to perform
simple filesystem operations.

NEW PACKAGER: this is my third. wow i'm on fire tonight :P

OTHER PACKAGES: 
https://bugzilla.redhat.com/show_bug.cgi?id=503298
https://bugzilla.redhat.com/show_bug.cgi?id=503300
Comment 1 Jason Tibbitts 2009-09-17 13:31:03 EDT
The submitter hasn't responded to any review of any of his tickets; I'm closing them.